A {font-family: Verdana; font-size:8pt; color: Navy;}
A:hover {color:Red; text-decoration:underline;}

H1 {font-family: Arial; font-size:16px; color: #585454;}
H2 {font-family: Verdana; font-size:8pt; color: #E4351F;}
h3 {font-family: Arial; font-size:11pt; color: #585454;}

BLOCKQUOTE {margin-bottom: 3px; margin-top: 3px;}

P {font-family: Arial; font-size:12px; margin-top: 11px; margin-bottom: 11px; color:Black;}
LI {font-family: Arial; font-size:12px; color: #262626;}
TD {font-family: Arial; font-size:12px;}
.no {font-family: Verdana; font-size:8pt; color: Gray; text-decoration:none;}
.wo {font-family: Verdana; font-size:8pt; color: White; text-decoration:none;}
.wo:hover {font-family: Verdana; font-size:8pt; color: #dddddd; text-decoration:none;}

.text {font-family: Verdana; font-size:8pt;}
.name {font-family: Arial; font-size:12px;}

.pnew {padding:0px; margin-top: 9px; margin-bottom: 9px; font-family: Arial; font-size:12px; color: Gray;}
.new {padding-left: 70px; margin-top: -24px;}
.ns {padding:0px; margin-top: 7px; margin-bottom: 9px;font-family: Verdana; font-size:8pt; color: Gray;}

.lin {border-bottom: 1px solid #dddddd;font-family: Verdana; font-size:8pt;}
.ln {height:70px; border-bottom: 2px solid #97A5D6; background-color:white; padding-top:40px; padding-left:9px; padding-bottom:5px; vertical-align:text-bottom;}
.pres {padding-left:190px; margin-top: -80px; height:80px;}
hr {size:1px;color:#D4D0C8;}
.pl {background-color:#24B2EC; font-size: 8pt; font-family: Verdana; vertical-align : middle; padding-left: 12px; color: White; height: 20px; font-weight: bold;}

.ml {font-family:Verdana; font-weight: bold; color: White; font-size:12px; text-decoration:none;}
.ml:hover {font-family:Verdana; font-weight: bold; color:#dddddd; font-size:12px; text-decoration:none;}
.mla {font-family:Verdana; font-weight: bold; color: #E4351F; font-size:12px; text-decoration:none;}

.mn {background-color:#dddddd; margin:1px; padding: 5px; padding-left: 17px; border-left:#E4351F solid 4px;}
.mna {background-color:White; margin:1px; padding: 5px; padding-left: 17px; border-left:#E4351F solid 4px;}

.xm {font-family: verdana; font-size:8pt; color: Black; text-decoration:none; font-weight:bold;}
.xma {font-family: verdana; font-size:8pt; color:#E4351F; text-decoration:none; font-weight:bold;}


.qlp {margin:0px; padding-top: 5px; padding-bottom:2px;}
.ql {margin:0px; padding-top: 3px; padding-bottom:3px;}

.mn2 {padding-left: 26px;height: 20px;}
.lpl {color: White; font-weight: bold;}
.bx {font-family: Arial; font-size:12px; padding: 3px 5px 3px 5px; font-weight:bold; background-color:#efefef;}
.ns {font-family: Verdana; font-size: 9pt; padding:0px; margin-bottom : 11px; margin-top : 7px;}

.btm {font-family: Arial; font-size: 8pt; color: gray; padding-left: 177px; padding-bottom: 66px; margin-top : 21px;}
.ttm {font-family: Arial; font-size: 8pt; color: gray; padding-top: 13px;}

.sdv {padding-right:18px;padding-top:7px;}
.sdl {padding-right:18px;padding-left:18px;padding-top:7px;}
.sdm {padding-left:31px;}

.bottom {height:60px;}
.nl {font-family: Verdana; font-size:8pt; color:White;text-decoration:none;}
.nl:hover {font-family: Verdana; font-size:8pt; color:#dddddd;text-decoration:none;}

.gl {font-size: 8pt; font-family: Verdana; color:#3e3e3e; font-weight: bold; height:20px; border-bottom: Gray solid 1px;}
.list {font-size: 12px; font-family: Arial; width:199px; margin: 9px; padding: 7px; background-color:#E6E4E4;}
.textlist {font-size: 12px; font-family: Arial;}

.gp {font-family: Arial; font-size: 12px; color: White; font-weight: bold; padding-left: 9px; height: 21px; background-color:#F7AD00;}
.blue {padding: 4px; background-color:#DFEFFF; border:#B0D8FF solid 1px;font-family: Arial; font-size: 8pt;}
.red {padding: 4px; background-color:#FFE6E6; border:#FFBFBF solid 1px;font-family: Arial; font-size: 8pt;}
.ram {padding: 4px; background-color:#F6F6F4; border:#ECECE6 solid 1px;font-family: Arial; font-size: 8pt;}